Package twisted :: Package mail :: Module mail

[show private | hide private]
[frames | no frames]

## Module twisted.mail.mail

Mail support for twisted python.

Classes
`BounceDomain` | A domain in which no user exists.
`DomainWithDefaultDict` | Simulate a dictionary with a default value for non-existing keys.
`FileMessage` | A file we can write an email too.
`MailService` | An email service.

Variable Summary
`MetaInterface` | `IDomain`

Variable Details

### IDomain

  Type:
    `MetaInterface`
  Value:

        <class 'twisted.mail.mail.IDomain'>

Generated by Epydoc 1.1 on Thu May 8 13:18:31 2003 | http://epydoc.sf.net